@echo off
if exist wonv1 del wonv1
if exist wonv2 del wonv2
if exist setup.dat goto game
setup.exe
:game

smackply intro.smk

tekd1 city %1 %2 %3
if exist wonv1 goto v1
if exist wonv2 goto v2
goto end

:v1
smackply v1.smk
del wonv1
goto end

:v2
smackply v2.smk
del wonv2
goto end

:end

